RubyGems Navigation menu

w3c_validators 1.3.6

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versions:

  1. 1.3.6 - September 20, 2020 (78,5 ko)
  2. 1.3.5 - March 07, 2020 (78,5 ko)
  3. 1.3.4 - August 13, 2018 (78 ko)
  4. 1.3.3 - June 29, 2017 (78 ko)
  5. 1.3.2 - January 21, 2017 (78 ko)
Voir toutes les versions (15)

Dépendances de Runtime (3):

  • json >= 1.8
  • nokogiri ~> 1.6
  • rexml ~> 3.2
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Alex Dunae

    Total de contrôle SHA 256:

    d19c811598a693e5ac03ae685342071a6dc616e41477007861ff1becd7e92849

    Total de téléchargements 1 581 756

    Pour cette version 62 382

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 2.0

    Liens: